Subject: Re: bug#32106: 25.2: tabulated-list-resize-current-column [PATCH INCLUDED]

From: Juri Linkov <[email-masked]>
Date: Tue, 25 Jun 2019 22:35:36 +0300

>>> Bikeshedding is welcome!
>>
>> Challenge accepted! Are the curly braces available? That would have some
>> consistency with C-x } and C-x {, bound to `enlarge-window-horizontally'
>> and `shrink-window-horizontally'.
>
> Hm...  curly braces are often on weird keyboard combinations on non-US
> keyboards, so those aren't idea...

{ and } are the most intuitive and easy to remember keys because they are
consistent with C-x { and C-x }.  If on some keyboards they are not
easy to type, then alternative letter-based keys could be added as well.